// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    alias(libs.plugins.android.application) apply false
    // NY LINJE: Legg til Google Services plugin her
    id("com.google.gms.google-services") version "4.4.2" apply false
}
